Subject: TD crude swap
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 16 Nov 2000 08:37:00 -0800 (PST)

Marcus:  

TD has scheduled a conference call with me at 10:30 am Houston time to 
discuss the crude swap (related to the prepay).  Mataly Sahoni (?) said that 
they wanted to discuss some "credit issues" and that it was "no big deal."

You are welcome to join me.  Sara

P.S.  Bob Bruce (Ext. 57780; EB 3880D) will back me up while I am out of the 
office tomorrow afternoon, Monday and Tuesday. I'll be back on Wednesday, 
Nov. 22.